@import '../../Constants/Colors.scss';

.submit {
    button {
      position: relative;
      left: 70%;
      background-color: $color-dark-green;
      color: $color-white;
      border: 2px solid $color-white;
      width: 30%;
      margin-top: 1em;
      padding: 8px 0px;
      font-size: 1em;
      font-weight: lighter;
      letter-spacing: 1px;
      margin-bottom: 0.25em;
      &:hover {
        color: $color-dark-green;
        background-color: $color-white;
        border: 2px solid $color-dark-green;
      }
    }
  }
  